Mago.net

Contattaci al numero +39 035.301.215 | assistenza@hyperstudio.it

- Quale è la versione minima da usare per lo spesometro 2015?

Da comunicazione di Microarea la versione "utile" per poter gestire lo spesometro è la 3.10. Nel caso si avessero noleggi, è obbligatoria la 3.11.4.



- Quando uscirà la versione 4.0 di Mago.Net

E' presumibile che la versione classificata WEB di Mago.Net, uscirà dopo le ferie estive. La versione Beta per i rivenditori arriverà sicuramente prima, ma vige l' obbligo di una serie di test approfonditi per consentire una corretta migrazione dei DB aziendali.




- Posso migrare la licenza su un' altra mia azienda?

Nel caso in cui cambi solo ragione sociale sì. Bisogno fare una comunicazione a Microarea per l' aggiornamento anagrafica, ma non vi sono problemi o costi da sostenere. Nel caso in cui la PIVA cambi, sarà necessaria una migrazione alla nuova ragione sociale venduta ad un prezzo particolare.